<div fxFlex fxLayout="row" fxLayoutAlign="space-between center">
  <mat-form-field fxFlex>
    <mat-label>Filtra per: </mat-label>
    <mat-select (selectionChange)="selectFilter($event)">
      <mat-option *ngFor="let item of filters" [value]="item.name">
        {{ item.name }}
      </mat-option>
    </mat-select>
  </mat-form-field>

  <mat-form-field fxFlex="100" *ngIf="items.length">
    <mat-label
      >{{
        selectedFilter
          ? 'Scegli tra: ' + selectedFilter
          : 'seleziona un elemento'
      }}
    </mat-label>
    <mat-select (selectionChange)="activateFilterCat($event)">
      <mat-option *ngIf="enableReset">None</mat-option>
      <mat-option *ngFor="let item of items" [value]="item.value">
        {{ item.text._i18n ? item.text.it || item.text.en : item.text }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>
